@charset "UTF-8";

.hide_desktop {
	display: block !important;
}
.formLine .hide_desktop { display: inline !important; }
.hide_mobile { display: none !important; }

.block { padding: 0; }
/** #main .block { padding: 0 10px; }		**/

.mobile_wrapper { padding: 0 15px; }
.button_blue { padding-top: 10px; padding-bottom: 10px; }

table td, table th { font-size: 0.7em; line-height: 1.4em; padding: 8px 6px 8px 5px; }

.global_side_padder { padding: 0; }

#map_hubs_wrapper { margin-left: -15px; margin-right: -15px; }

/* header */

#site_header { padding: 5px 0 0 0; }
#site_header_right { float: none; text-align: left; padding: 0; }
#site_header_right nav { padding: 0 0 20px 0; }
#site_header_right nav ul li { padding: 0 0 0 13px; }
#site_header_right nav ul li a { padding: 5px 0; }
#site_header_right p { text-align: right; padding-right: 10px; }
#site_header_right p img { width: 90%; height: auto; }
#site_header_right .header_p_top img { width: 70%; }
#site_header_right .header_p_tight img { width: 50%; }

.logo_p2i { display: block; padding: 15px 0 15px 10px; }
.logo_p2i img { width: 75%; }

/* home banner + flexslider.css */

/* standard subpage layout */

.col_aside, .col_content, .sub_menu, .sub_content { float: none; width: 100%; margin: 0; }
.sub_menu { padding: 10px 15px; background: #95c121; margin: 0 -15px; }
.col_content { padding-top: 5px; }

.sub_menu h2 { padding: 3px 0; font-size: 1em; }
.sub_menu ul { margin: 0; padding: 0; }
.sub_menu ul li { margin: 0; padding: 0 0 0 10px; font-size: 0.9em; }
.sub_menu ul li a { padding: 12px 0; }
.sub_menu ul ul li a { padding: 6px 0; }

.col_content h1 { background: #53116f; color: #fff; padding: 15px; margin: 0 -15px 20px -15px; font-size: 2.6em; }
/**
#brand_about .col_content h1 { background: #ff5c00; color: #fff; }
#brand_support .col_content h1 { background: #ffb100; color: #fff; }
#brand_our-stories .col_content h1 { background: #ff3092; color: #fff; }
#brand_news .col_content h1 { background: #2a2adc; color: #fff; }
#brand_advice .col_content h1 { background: #ff2600; color: #fff; }
#brand_find-accommodation .col_content h1 { background: #94c11f; color: #fff; }
*/

.box_highlight { margin: 0 0 15px 0; }

#footer_news .news_article { width: 100%; float: none; clear: both; margin: 0 0 15px 0; }
#footer_news .quote_box { width: 100%; float: none; margin: 35px 0 10px 0; }
#footer_news .quote_box p { font-size: 1.6em; }

/* footer */

#site_footer .col_tel, #site_footer .col_links { float: none; width: 100%; }
#site_footer .col_tel { padding: 15px 0 0 0; text-align: center; }
#site_footer .col_tel img { width: 35%; height: auto; }

#site_footer .col_tel p.tel_line { font-size: 3.1em; }

#site_footer .col_links ul { text-align: center; }
#site_footer .col_links ul li { display: inline; }
#site_footer .col_links ul li a { padding: 0 10px 0 0; display: inline; }
#site_footer small { font-size: 0.8em; }

#site_footer #footer_partnership { padding: 10px 0 0 0; font-size: 0.8em; }

#back_to_top { text-align: center; }

/* form styles */

form .text, form textarea { /** padding: 11px 0; text-indent: 10px; **/ }
.formLine, .form_list li { overflow: auto; padding: 0 10px 10px 10px; margin: 0; }
.formLine label, .form_list li label { float: none; width: 100%; padding: 0 0 6px 0; text-align: left; display: block; }
.formLine .text, .formLine textarea, .form_list li .text, .form_list li textarea,    .formLine select, .formLine .radios_container,    .formLinePadded textarea { float: none; width: 99%; margin: 0;  width: 100%;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.formLine .radios_container { padding-top: 10px; }
.formLine .radios_container input { margin: 0 0 0 6px; }
#frm_signupJob { padding-top: 15px; }


.holder_button { padding: 10px !important; margin: 0 !important; }
.holder_button input { width: 100% !important; }

.frm_questionnaire h2 { padding-left: 10px; }
.formLinePadded { padding: 0 10px 10px 10px; }


.mobile_wrapper img { max-width: 100%; height: auto; }

img.large_image { width: 100%; height: auto; margin: 0 0 15px 0; }
img.float_left { margin: 0 15px 6px 0; width: 40%; height: auto; }
img.float_right { margin: 0 0 6px 15px; width: 40%; height: auto; }
img.large_image_tight { width: 100%; height: auto; }

.image_caption_left, .image_caption_right { float: none; width: 100%; margin: 0 0 20px 0; }

.box_glider .photo_hub { height: auto; width: 100%; margin: 0 0 15px 0; }
.table_logos td img { max-width: 100px; height: auto; max-height: 70px; width: auto; }

.box-our-story { float: none; width: 100%; margin: 0; }